Dolibarr a besoin de vous !


La première release candidate (RC1) de la version 5.0.0 est désormais disponible et nous avons besoin de testeurs, beaucoup de testeurs !

 

/!\ Attention ! Cette version ne doit pas être utilisée en version de production, elle peut contenir des bugs génants qui peuvent rendre votre Dolibarr instable et non récupérable ! 

 

Comment nous aider ?

Testé, testé et re-testé et reporter les bugs sur le github du projet (En anglais svp) ou dans la section "Bugs sur la version CVS ou demo" du forum en précisant que vous êtes sur la version 5.0.0RC1.

Dolibarr étant de plus en plus complexe et chaque modification portant sur de plus en plus d'élements, il faut du monde pour découvrir tous les problèmes possibles et inimaginables.

Privilègiez les tests longs, c'est à dire des tests nécessitant plusieurs étapes, pas un simple enregistrement, avec par exemple une facture, transformez là dans tout ce que vous pouvez et dites nous si cela ne fonctionne pas. N'hésitez à cliquer partout pour voir si le comportement est normal, les recherches dans les listes, les boutons... Faites attention à vos modules externes qui peuvent créer un comportement anormal s'ils ne sont pas compatibles avec la future version.

La présentation a également évoluée pour être plus responsive notamment les fiches. N'hésitez pas à revenir vers nous si vous constatez des problème d'affichage.

Bref, nous avons besoin de vous pour que cette prochaine version soit la meilleure disponible, la plus stable et ceci dès la première version officiellement stable !

 

Comment télécharger cette version non stable ?

Pour ceux qui utilise le répertoire Git, il suffit d'utiliser la branche 5.0 et pour ceux qui veulent télécharger le *.zip, un bouton a été mis en place sur la droite du portail mais attention, nous le répétons, c'est une version à ne pas utiliser en production, le risque est réel.

 

Bon courage et merci d'avance à tout le monde !